/*********************************************************************
 *
 *  </corporate/story/css_v2/story.css>
 *
*********************************************************************/

div#areaWrapper1 div.story-block {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.story-block div.mark {
	border-left: 13px solid #e2ded1;
	border-top: 13px solid #e2ded1;
	float: left;
	font-size: 0;
	line-height: 0;
}
div#areaWrapper1 div.story-block p {
	font-size: 0;
	line-height: 0;
}
div#areaWrapper1 div.story-block p.slogan {
	border-right: 13px solid #e2ded1;
	border-top: 13px solid #e2ded1;
	float: right;
}
div#areaWrapper1 div.story-block p.promise {
	border-left: 13px solid #e2ded1;
	border-right: 13px solid #e2ded1;
	clear: both;
}
div#areaWrapper1 div.story-block ul {
	background-color: #f5f5ef;
	border-bottom: 13px solid #e2ded1;
	border-left: 13px solid #e2ded1;
	border-right: 13px solid #e2ded1;
	padding: 21px 25px 4px;
}
div#areaWrapper1 div.story-block ul li {
	background: url(../image_v2/icon_story_01.gif) 0 5px no-repeat;
	padding-bottom: 16px;
	padding-left: 14px;
}

.outline_tb td {
padding-right: 5px !important;
}

.outline_map_link {
	background: url(/library/common/image/icon_link_list_02.gif) 0 16px no-repeat;
	padding: 10px 5px 20px 12px;
}
